Subject: Re: [netext] Review of draft-ietf-netext-radius-pmip6-02

From: "Damic, Damjan" <[email-masked]>
Date: Sun, 26 Jun 2011 01:44:44 +0200

Hi Pete,

Our sincere apologies for the very late resonse. And of course, thanks
for the review.
This work has been on hold for a while, but the revised I-D should be
posted in the next days.

We are well aware of the large number of requested new RADIUS attribute
types.
Some refinements do seem possible in order to trim down the number of
new AVP allocations.
Concerning depletion of the RADIUS type space... depending on the I-D
progression, and if becoming necessary,
we wouldn't mind aligning this proposals with the RADEXT work on the
RADIUS extensions.

Sincerly,
Damjan (for the author group)

-------------------------------------
Date: Thu, 14 Apr 2011 15:47:38 -0500
From: Pete McCann <[email-masked]>
To: [email-masked], [email-masked]
Subject: [netext] Review of draft-ietf-netext-radius-pmip6-02

Here is my review of draft-ietf-netext-radius-pmip6-02:

Overall, this looks like a straightforward re-use of the
ideas from RFC 5779, so I don't have any major issues.
The one point I will note is that this specification proposes
to allocate 17 new RADIUS Attribute Types, out of a
possible 48 remaining unassigned.  I wonder if the ADs
will look kindly on this.  Perhaps you could have been a
bit more parsimonious with new attribute types as many
seem to be related and could possibly be combined, with
flag values indicating what the AVP contains.

Some editorial comments:

Section 4.19:
   if it was no included
SHOULD BE:
   if it was not included

Section 5.1:
   AVPs are also concerened
SHOULD BE:
   AVPs are also concerned

Section 7.2:
   over tge bi-directional
SHOULD BE:
   over the bi-directional